@charset "utf-8";

:root {
	--pocket-side: 35px;
}

@media screen and (max-width: 640px) {
	:root {
		--pocket-side: 12px;
	}
}

#management :is(h2, h3, p, a) {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
	letter-spacing: 0.1em;
	line-height: 1.6 !important;
}

#management h2 {
	background: none !important;
	padding: 0 !important;
	border-bottom: none !important;
}

#management img {
	max-width: 100%;
	margin-bottom: 0 !important;
}

.pocket-top {
	position: relative;
	padding: 80px 0 40px;
}

@media screen and (max-width: 768px) {
	.pocket-top {
		padding-top: 120px;
		padding-bottom: 30px;
	}
}

.pocket-top-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top: 50%;
	left: 0;
	translate: 0 -50%;
	z-index: 10;
}

.pocket-top h2 {
	position: relative;
	z-index: 20;
}

.pocket-top-logo {
	position: relative;
}

@media screen and (max-width: 768px) {
	.pocket-top-logo img {
		display: block;
		margin: 0 auto;
	}
}

.pocket-top-pc {
	position: absolute;
	top: calc(50% + 10px);
	right: calc(var(--pocket-side) / 2);
	translate: 0 -50%;
}

@media screen and (max-width: 768px) {
	.pocket-top-pc {
		display: none;
	}
}

.pocket-top-copy {
	display: flex;
	flex-direction: column;
	align-items: center;
}

@media screen and (max-width: 768px) {
	.pocket-top-copy {
		margin-top: 20px;
	}
}

.pocket-top-copy p {
	color: #ffffff;
	font-size: 1.7rem;
	background: linear-gradient(to right, #378EFF, #00327B);
	margin-bottom: 12px;
	padding: 0.2em 0.5em;
}

@media screen and (max-width: 640px) {
	.pocket-top-copy p {
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 640px) {
	.pocket-top-copy p {
		display: flex;
		flex-direction: column;
		align-items: center;
		background: none;
		margin-bottom: 0;
		padding: 0;
	}
}

.pocket-top-copy p:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 640px) {
	.pocket-top-copy p span {
		background: linear-gradient(to right, #378EFF, #00327B);
		margin-bottom: 8px;
		padding: 0.2em 0.5em;
	}
}

.pocket-login {
	background-color: #001F4D;
	padding: 20px var(--pocket-side) 80px;
	margin-top: -2px;
}

@media screen and (max-width: 640px) {
	.pocket-login {
		padding-top: 30px;
		padding-bottom: 90px;
	}
}

.pocket-login-btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 70px;
	color: #003685 !important;
	font-size: 1.4rem;
	font-weight: 600;
	background-color: #ffffff;
	border-radius: 70px;
	transition: all 0.3s;
}

@media screen and (max-width: 640px) {
	.pocket-login-btn {
		height: 60px;
		font-size: 1rem;
	}
}

.pocket-login-btn span {
	position: relative;
	padding-left: 48px;
}

@media screen and (max-width: 640px) {
	.pocket-login-btn span {
		padding-left: 30px;
	}
}

.pocket-login-btn img {
	transition: opacity 0.3s;
}

.pocket-login-btn .icon-login {
	position: absolute;
	width: 32px;
	height: auto;
	top: 50%;
	left: 0;
	translate: -100% -50%;
}

@media screen and (max-width: 640px) {
	.pocket-login-btn .icon-login {
		width: 24px;
	}
}

.pocket-login-btn .icon-arw {
	position: absolute;
	width: 18px;
	height: auto;
	top: 50%;
	right: 1.2em;
	translate: 0 -50%;
}


.pocket-login-btn .icon-active {
	opacity: 0;
}

.pocket-login-btn:hover {
	text-decoration: none;
}

@media (hover: hover) {
	.pocket-login-btn:hover {
		color: #ffffff !important;
		text-decoration: none;
		background-color: #003685;
		box-shadow: 0 0 0 2px #ffffff inset;
	}

	.pocket-login-btn:hover .icon-default {
		opacity: 0;
	}

	.pocket-login-btn:hover .icon-active {
		opacity: 1;
	}
}

.pocket-features {
	position: relative;
	background: linear-gradient(to bottom, #003685, #001B43);
}

.pocket-features > *:not(.pocket-features-bottom) {
	position: relative;
	z-index: 20;
}

.pocket-features-top {
	position: absolute;
	width: 100%;
	height: auto;
	top: -48px;
	left: 50%;
	translate: -50% 0;
}

.pocket-features-heading h2 {
	position: relative;
	color: #ffffff;
	font-size: 2rem !important;
	font-weight: 600;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 1em;
}

@media screen and (max-width: 640px) {
	.pocket-features-heading h2 {
		font-size: 1.6rem !important;
	}
}

.pocket-features-list {
	padding: 0 var(--pocket-side) 70px;
	margin-bottom: 0;
}

@media screen and (max-width: 640px) {
	.pocket-features-list {
		padding-bottom: 60px;
	}
}

.pocket-features-list li {
	display: flex;
	align-items: center;
	background-color: #ffffff;
	background-image: none !important;
	padding: 24px 30px !important;
	margin-bottom: 12px;
	border-radius: 10px;
}

@media screen and (max-width: 640px) {
	.pocket-features-list li {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 640px) {
	.pocket-features-list li {
		padding: 16px !important;
	}
}

.pocket-features-list li:last-child {
	margin-bottom: 0;
}

.pocket-features-list .list-image {
	display: flex;
	align-items: center;
	width: 90px;
}

@media screen and (max-width: 640px) {
	.pocket-features-list .list-image {
		width: 64px;
	}
}

.pocket-features-list .list-image img {
	width: calc(100% - 24px);
}

@media screen and (max-width: 640px) {
	.pocket-features-list .list-image img {
		width: calc(100% - 10px);
	}
}

.pocket-features-list .list-detail {
	flex: 1;
	padding-left: 30px;
	border-left: solid 1px #BFBFBF;
}

@media screen and (max-width: 640px) {
	.pocket-features-list .list-detail {
		padding-left: 20px;
	}
}

.pocket-features-list .list-detail h3 {
	background: none !important;
	border: none !important;
	padding: 0 !important;
	margin-bottom: 0.3em !important;
	color: #003685;
	font-size: 1.6rem !important;
}

@media screen and (max-width: 640px) {
	.pocket-features-list .list-detail h3 {
		font-size: 1.2rem !important;
	}
}

.pocket-features-list .list-detail p {
	color: #222222;
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 0;
}

@media screen and (max-width: 640px) {
	.pocket-features-list .list-detail p {
		font-size: 0.9rem;
	}
}

.pocket-features-bottom {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
	z-index: 10;
}

.pocket-contact {
	position: relative;
	padding: 60px var(--pocket-side) 80px;
	background: url('https://daianshin.com/pic-labo/wave-contact.jpg') no-repeat center/cover;
}

@media screen and (max-width: 640px) {
	.pocket-contact {
		padding-top: 50px;
		padding-bottom: 54px;
	}
}

.pocket-contact::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	top: 0;
	left: 0;
	opacity: 0.8;
	z-index: 10;
}

.pocket-contact > * {
	position: relative;
	z-index: 20;
}

.pocket-contact-column {
	display: grid;
	grid-template-columns: 1.3fr 1fr;
}

@media screen and (max-width: 768px) {
	.pocket-contact-column {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

.pocket-contact-column h2 {
	grid-column: 1;
	grid-row: 1;
	color: #003685;
	font-size: 1.6rem !important;
	font-weight: 600;
	text-decoration: underline;
	margin-bottom: 0.8em;
}

@media screen and (max-width: 640px) {
	.pocket-contact-column h2 {
		font-size: 1.4rem !important;
	}
}

.pocket-contact-column img {
	grid-column: 2;
	grid-row: 1 / 3;
	margin: 10px 0 0 auto;
}

@media screen and (max-width: 768px) {
	.pocket-contact-column img {
		width: min(100%, 230px);
		margin-right: auto;
	}
}

.pocket-contact-column p {
	grid-column: 1;
	grid-row: 2;
	color: #222222;
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 0.5em;
}

#management .pocket-contact-column p {
	line-height: 2 !important;
}

@media screen and (max-width: 768px) {
	.pocket-contact-column p {
		margin-top: 18px;
	}
}

.pocket-contact-btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 70px;
	color: #ffffff !important;
	font-size: 1.4rem;
	font-weight: 600;
	background-color: #003685;
	margin-top: 24px;
	border-radius: 70px;
	transition: all 0.3s;
}

@media screen and (max-width: 640px) {
	.pocket-contact-btn {
		height: 60px;
		font-size: 1rem;
	}
}

.pocket-contact-btn img {
	position: absolute;
	width: 18px;
	height: auto;
	top: 50%;
	right: 1.2em;
	translate: 0 -50%;
	transition: opacity 0.3s;
}

.pocket-contact-btn .icon-blue {
	opacity: 0;
}

.pocket-contact-btn:hover {
	text-decoration: none;
}

@media (hover: hover) {
	.pocket-contact-btn:hover {
		color: #003685 !important;
		background-color: #ffffff;
		box-shadow: 0 0 0 2px #003685 inset;
	}

	.pocket-contact-btn:hover .icon-white {
		opacity: 0;
	}

	.pocket-contact-btn:hover .icon-blue {
		opacity: 1;
	}
}

.pocket-contact + p {
	display: none;
}